
PENGADIAN EMAS - Bug #14867

Android[EMAS][REGISTRATION][BELI BEMAS] use harga emas hari ini for calculation in nominal

emas and berat emas

23 November 2022 01:20 PM - ilham ilham

Status: Closed Start date: 23 November 2022

Priority: High Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Formula:

Total Gold Purchase Transaction Amount = Gold Purchase Price x Transaction Amount (Gram)

Example:

Customer purchase 50 gram Gold with today gold purchase price IDR 800,000

Total Gold Purchase Transaction Amount is IDR 40,000,000

IDR 40,000,000 = IDR 800,000 x 50

History

#1 - 24 November 2022 01:54 PM - aiman baharum

- Assignee changed from aiman baharum to Cheesen Tan

#2 - 01 December 2022 10:23 AM - aiman baharum

- Assignee changed from Cheesen Tan to aiman baharum

#3 - 01 December 2022 02:23 PM - aiman baharum

- Assignee changed from aiman baharum to Hao Ter Tai

Related to graph data terbalik. cc: @Hao Ter Tai

#4 - 05 December 2022 10:03 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#5 - 05 December 2022 10:04 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to ilham ilham

#6 - 05 December 2022 04:05 PM - ilham ilham

- File Capture133.JPG added

- Assignee changed from ilham ilham to aiman baharum

cant login

#7 - 05 December 2022 04:13 PM - aiman baharum

- % Done changed from 100 to 0

#8 - 05 December 2022 05:13 PM - aiman baharum
- Assignee changed from aiman baharum to ilham ilham

MBI BE issue.

 sistem-tidak-tersedia.jpeg 

#9 - 06 December 2022 01:52 PM - ilham ilham

- File Capture142.JPG added

- Status changed from Assigned to Pending Close

same with formula

#10 - 12 April 2023 05:33 PM - Daniel Wong

- Assignee changed from ilham ilham to yap chekying

please check whether it's fixed

#11 - 13 April 2023 12:50 PM - yap chekying

- Status changed from Pending Close to Closed

Files

Capture100.JPG 50.5 KB 23 November 2022 ilham ilham

Capture133.JPG 24.2 KB 05 December 2022 ilham ilham

Capture142.JPG 33.4 KB 06 December 2022 ilham ilham
